
<?php
//include_once  'erra.php'; require_once '../php/c.php';
global $erra;
$mysqli_server='localhost';
$mysqli_username='root';
$mysqli_password='';
$mysqli_db='cc';
$con=@mysqli_connect($mysqli_server,$mysqli_username,$mysqli_password, $mysqli_db) ;
$sel=@mysqli_select_db($con,$mysqli_db);
$con_err= $erra;
if(!$con||!$sel){die($con_err);
}

function mysqli_R($res,$row=0,$col=0){
	$numrows=mysqli_num_rows($res);
	if($numrows && $row  <= ($numrows - 1) && $row>= 0 ){
		
		mysqli_data_seek($res,$row);
		$resrow = (is_numeric($col))?
		mysqli_fetch_row($res):
		mysqli_fetch_assoc($res);
		 if (isset($resrow[$col])){
			 
			 return $resrow[$col];
		 }
			 
	}
	
	return false;

	}
	
	function mysqli_gh($result, $number, $field){
	mysqli_data_seek($result, $number);
	 $row = mysqli_fetch_assoc($result);
	 
	 return $row[$field];
	}
$tt = time()+7200;
$datee = date(' D M  Y  h : i ',time());
$datee1 = date(' D M  Y  ',time());
$datee2 = date('Y',time())-1 .''.date('-m-d',time());
 


if(isset($_COOKIE['emails1'])){
	$emailss = $_COOKIE['emails1'];
	if(!empty($emailss)){
		
		$query4 = "SELECT fname FROM info WHERE email='$emailss'";
		
	$query_run= mysqli_query($con,$query4);
		while($query_row=mysqli_fetch_assoc($query_run)){
		
		$naming = $query_row['fname'];
	}
	global $naming;
}}

$sis = 75848551687;

?>   